<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmStrLst5 Interface Properties
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmStrLst5 Interface

For a list of all members of this type, see IEdmStrLst5 members.

# Public Properties

| Name | Description
--- | --- | ---
| Count | Gets the number of strings in this list.
| IsEmpty | Gets whether this list is empty.

Top

# See Also

####

IEdmStrLst5 Interface
EPDM.Interop.epdm Namespace